/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * halyard-text:
 *   - http://typekit.com/eulas/00000000000000007735adbc
 *   - http://typekit.com/eulas/00000000000000007735adc8
 *   - http://typekit.com/eulas/00000000000000007735add1
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-09-22 14:23:10 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=mys7qvm&ht=tk&f=34693.34697.34700&a=88458973&app=typekit&e=css");

@font-face {
font-family:"halyard-text";
src:url("https://use.typekit.net/af/e40556/00000000000000007735adbc/30/l?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/e40556/00000000000000007735adbc/30/d?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/e40556/00000000000000007735adbc/30/a?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"halyard-text";
src:url("https://use.typekit.net/af/7c9acc/00000000000000007735adc8/30/l?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/7c9acc/00000000000000007735adc8/30/d?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/7c9acc/00000000000000007735adc8/30/a?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"halyard-text";
src:url("https://use.typekit.net/af/2ed20c/00000000000000007735add1/30/l?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/2ed20c/00000000000000007735add1/30/d?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/2ed20c/00000000000000007735add1/30/a?primer=0e468e90d54db829dfa2fded666f4a674c21459fac0a5cb1ce58b6b0090420af&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

.tk-halyard-text { font-family: "halyard-text",sans-serif; }
